unit UnitPromaxPanel;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, MPlayer,unitgen, StdCtrls, ExtCtrls, SensMap, Menus;

type
  TForm3 = class(TForm)
    MediaPlayerfg: TMediaPlayer;
    Image1: TImage;
    Image2: TImage;
    MainMenu1: TMainMenu;
    Opciones1: TMenuItem;
    Panelfrontal1: TMenuItem;
    Ayuda1: TMenuItem;
    Ayuda2: TMenuItem;
    Cuestiones1: TMenuItem;
    N1: TMenuItem;
    Volver1: TMenuItem;
    procedure FormShow(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure Volver1Click(Sender: TObject);
    procedure MediaPlayerfgClick(Sender: TObject; Button: TMPBtnType;
      var DoDefault: Boolean);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.DFM}

procedure TForm3.FormShow(Sender: TObject);
begin
if sonido then mediaplayerfg.play;
end;

procedure TForm3.FormCreate(Sender: TObject);
begin
{Screen.cursors[CR]:=cur;
SensitiveMap1.Cursor_alt:=CR;
SensitiveMap1.Situar_Cuadro(17,16,176,148,'Lector de intensidad',label1);
SensitiveMap1.Situar_Cuadro(237,16,396,147,'Lector de voltaje',label2);}
end;

procedure TForm3.Volver1Click(Sender: TObject);
begin
     promaxppal;
end;

procedure TForm3.MediaPlayerfgClick(Sender: TObject;
  Button: TMPBtnType; var DoDefault: Boolean);
begin

end;

end.
